#ifndef MBED_ISP___USER_SETTINGS__
#define MBED_ISP___USER_SETTINGS__


#define     SOURCE_FILE         "/local/bin"

//  "ISP_BAUD_RATE" is baud rate for ISP operation
#define     ISP_BAUD_RATE       115200

//  "TARGET_OPERATION_BAUD_RATE" is baud rate for USB-serial bridge operation after 
//  ISP completion. 
//  if the target application uses serial(UART) and you use the bridge feature, 
//  please set this value correctly. 
#define     TARGET_OPERATION_BAUD_RATE  9600

//  enable "AUTO_PROGRAM_START" to let target starts the program after flash writing complete
#define     AUTO_PROGRAM_START



#endif  //  MBED_ISP___USER_SETTINGS__